<html><head><title>
<?CURRENT_USER>
</title></head>
<body onLoad=" window.print(); window.close(); ">
<div class="fix_scrollbar_bug message"
<div class="message_header"><span><?MAIL:SUMM:DATEFULL></span>
 <span><?MAIL:SUMM:DATEFULL></span>
 <?_("from ")>
 <??("COND:MAIL:ANON",1)>
<?!("COND:MAIL:SUMM:RFCA", 2)><?!("X", 2)>
<??("COND:MAIL:SUMM:RFCA", 3)><??("X", 3)><?!("COND:MAIL:SUMM:OTHERNODE",3)> @ <?MAIL:SUMM:H_NODE><??("X",3)>
<??("X", 1)>
 <?!("COND:MAIL:ANON", 4)>***<??("X", 4)>
 <?!("COND:MAIL:TO", 5)><?_("to")> <?MAIL:SUMM:TO("X")><?!("X", 5)><br/>
<?!("COND:MAIL:SUMM:CCCC", 6)><?_("CC:")><?MAIL:SUMM:CCCC("X")><??("X", 6)>
<?!("COND:MAIL:SUBJ", 7)><p class="message_subject"><?_("Subject:")> <?MAIL:SUMM:SUBJECT></p><??("X", 7)>
</div>
<div class="message_content"><div align="justify">
<?MAIL:BODY>    
</div>
<?!("COND:MAIL:MIME:ATTACH:LINKS", 2)>
<?ITERATE("MAIL:MIME:ATTACH:LINKS", "view_message_list_attach")>
<?!("X", 2)>

<?!("COND:MAIL:MIME:ATTACH:SUBMESSAGES", 3)>
<?ITERATE("MAIL:MIME:ATTACH:SUBMESSAGES", "view_message_inline_attach")>
<?!("X", 3)>

</body>
</html>
